import * as langly from "langly";
import { Account } from "@payfunc/model";
export declare class PayfuncLimit {
  element: HTMLElement;
  account: Account;
  t: langly.Translate;
  componentWillLoad(): void;
  render(): any;
}
